#pbuttonu803.ButtonSelected #buttonu803,#pbuttonu807.ButtonSelected #buttonu807,#pbuttonu807:hover #buttonu807,#pbuttonu805:hover #buttonu805,#pbuttonu805.ButtonSelected #buttonu805,#pbuttonu803:hover #buttonu803
{
	width: 116px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

.ie #pbuttonu803.ButtonSelected #buttonu803,.ie #pbuttonu807:hover #buttonu807,.ie #pbuttonu805.ButtonSelected #buttonu805,.ie #pbuttonu803:hover #buttonu803,.ie #pbuttonu805:hover #buttonu805,.ie #pbuttonu807.ButtonSelected #buttonu807
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.paintings /* version checker */
{
	color: #0000F0;
	background-color: #400BB2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 765px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pamphletu290
{
	z-index: 28;
	width: 0.01px;
	height: 680px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u295
{
	z-index: 29;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 350px;
}

#u297
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
}

#u297:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u488
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 18px;
}

#u297.PamphletThumbSelected,#u488:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u502
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 36px;
}

#u488.PamphletThumbSelected,#u502:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u504
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 54px;
}

#u502.PamphletThumbSelected,#u504:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u506
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 72px;
}

#u504.PamphletThumbSelected,#u506:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u508
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 90px;
}

#u506.PamphletThumbSelected,#u508:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u510
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 108px;
}

#u508.PamphletThumbSelected,#u510:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u512
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 126px;
}

#u510.PamphletThumbSelected,#u512:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u514
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 144px;
}

#u512.PamphletThumbSelected,#u514:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u516
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 162px;
}

#u514.PamphletThumbSelected,#u516:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u518
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 180px;
}

#u516.PamphletThumbSelected,#u518:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u520
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 198px;
}

#u518.PamphletThumbSelected,#u520:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u522
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 216px;
}

#u520.PamphletThumbSelected,#u522:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u524
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 234px;
}

#u522.PamphletThumbSelected,#u524:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u526
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-style: none;
	background-color: #CCCCCC;
	left: 252px;
}

#u524.PamphletThumbSelected,#u526:hover
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u526.PamphletThumbSelected
{
	background-color: #7F7F7F;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u291
{
	position: absolute;
	width: 870px;
	background-color: transparent;
	left: 45px;
}

#u291popup
{
	z-index: 45;
}

#u293
{
	z-index: 46;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/1_roaring_forties.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu354
{
	z-index: 47;
	width: 0.01px;
	height: 439px;
	padding-bottom: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
}

#u359popup
{
	z-index: 48;
}

#u360
{
	z-index: 49;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.7);
}

#u487-6
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u364
{
	z-index: 56;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u365
{
	position: absolute;
	width: 865px;
	height: 440px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u365
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u365:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 865px;
	height: 440px;
	min-height: 0px;
	margin: 0px;
}

.ie #u365:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u365.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 865px;
	height: 440px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u489
{
	z-index: 58;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/2falcons_furnace.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu540
{
	z-index: 59;
	width: 0.01px;
	height: 634px;
	position: relative;
	margin-right: -10000px;
}

#u545popup
{
	z-index: 60;
}

#u546
{
	z-index: 61;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u547-7
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u543
{
	z-index: 69;
	width: 842px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u544
{
	position: absolute;
	width: 842px;
	height: 634px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u365.PamphletThumbSelected,.ie #u544
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u544:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 842px;
	height: 634px;
	min-height: 0px;
	margin: 0px;
}

.ie #u544:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u544.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 842px;
	height: 634px;
	min-height: 0px;
	margin: 0px;
}

#u503
{
	z-index: 71;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/3red_square.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu552
{
	z-index: 72;
	width: 0.01px;
	height: 634px;
	position: relative;
	margin-right: -10000px;
}

#u557popup
{
	z-index: 73;
}

#u558
{
	z-index: 74;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u559-6
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u555
{
	z-index: 81;
	width: 665px;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u556
{
	position: absolute;
	width: 665px;
	height: 634px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u544.PamphletThumbSelected,.ie #u556
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u556:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 665px;
	height: 634px;
	min-height: 0px;
	margin: 0px;
}

.ie #u556:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u556.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 665px;
	height: 634px;
	min-height: 0px;
	margin: 0px;
}

#u505
{
	z-index: 83;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/5blue_square.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu564
{
	z-index: 84;
	width: 0.01px;
	height: 633px;
	position: relative;
	margin-right: -10000px;
}

#u569popup
{
	z-index: 85;
}

#u570
{
	z-index: 86;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.7);
}

#u571-6
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u567
{
	z-index: 93;
	width: 657px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u568
{
	position: absolute;
	width: 657px;
	height: 633px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u556.PamphletThumbSelected,.ie #u568
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u568:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 657px;
	height: 633px;
	min-height: 0px;
	margin: 0px;
}

.ie #u568:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u568.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 657px;
	height: 633px;
	min-height: 0px;
	margin: 0px;
}

#u507
{
	z-index: 95;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/6whistling_in_the_dark.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu576
{
	z-index: 96;
	width: 0.01px;
	height: 637px;
	position: relative;
	margin-right: -10000px;
}

#u581popup
{
	z-index: 97;
}

#u582
{
	z-index: 98;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u583-6
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u579
{
	z-index: 105;
	width: 606px;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u580
{
	position: absolute;
	width: 606px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u568.PamphletThumbSelected,.ie #u580
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u580:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 606px;
	height: 637px;
	min-height: 0px;
	margin: 0px;
}

.ie #u580:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u580.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 606px;
	height: 637px;
	min-height: 0px;
	margin: 0px;
}

#u509
{
	z-index: 107;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/010%20the%20angels%20are%20pissing%20on%20your%20tongue-u509-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu588
{
	z-index: 108;
	width: 0.01px;
	height: 434px;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
}

#u359,#u593
{
	position: absolute;
	width: 870px;
	top: 445px;
}

#u593popup
{
	z-index: 109;
}

#u594
{
	z-index: 110;
	width: 870px;
	height: 97px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.7);
}

#u595-6
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 96px;
}

#u591
{
	z-index: 117;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u592
{
	position: absolute;
	width: 865px;
	height: 434px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u580.PamphletThumbSelected,.ie #u592
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u592:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 865px;
	height: 434px;
	min-height: 0px;
	margin: 0px;
}

.ie #u592:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u592.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 865px;
	height: 434px;
	min-height: 0px;
	margin: 0px;
}

#u511
{
	z-index: 119;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/011%20the%20angels%20are%20pissing%20on%20your%20tongue%20detail.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu600
{
	z-index: 120;
	width: 0.01px;
	height: 637px;
	position: relative;
	margin-right: -10000px;
}

#u605popup
{
	z-index: 121;
}

#u606
{
	z-index: 122;
	width: 870px;
	height: 91px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u708-7
{
	z-index: 123;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 96px;
}

#u603
{
	z-index: 130;
	width: 439px;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u604
{
	position: absolute;
	width: 439px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u592.PamphletThumbSelected,.ie #u604
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u604:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 439px;
	height: 637px;
	min-height: 0px;
	margin: 0px;
}

.ie #u604:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u604.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 439px;
	height: 637px;
	min-height: 0px;
	margin: 0px;
}

#u513
{
	z-index: 132;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/012%20blue%20wave%20-%201.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu612
{
	z-index: 133;
	width: 0.01px;
	height: 371px;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
}

#u617
{
	position: absolute;
	width: 870px;
	top: 404px;
}

#u617popup
{
	z-index: 134;
}

#u618
{
	z-index: 135;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.7);
}

#u619-6
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u615
{
	z-index: 142;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u616
{
	position: absolute;
	width: 865px;
	height: 372px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u604.PamphletThumbSelected,.ie #u616
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u616:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 865px;
	height: 372px;
	min-height: 0px;
	margin: 0px;
}

.ie #u616:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u616.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 865px;
	height: 372px;
	min-height: 0px;
	margin: 0px;
}

#u515
{
	z-index: 144;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/13red_wave.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu624
{
	z-index: 145;
	width: 0.01px;
	height: 461px;
	padding-bottom: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u629
{
	position: absolute;
	width: 870px;
	top: 473px;
}

#u629popup
{
	z-index: 146;
}

#u630
{
	z-index: 147;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u631-6
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u627
{
	z-index: 154;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u628
{
	position: absolute;
	width: 865px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u616.PamphletThumbSelected,.ie #u628
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u628:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 865px;
	height: 462px;
	min-height: 0px;
	margin: 0px;
}

.ie #u628:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u628.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 865px;
	height: 462px;
	min-height: 0px;
	margin: 0px;
}

#u517
{
	z-index: 156;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/14lava_wave.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu636
{
	z-index: 157;
	width: 0.01px;
	height: 637px;
	position: relative;
	margin-right: -10000px;
}

#u641popup
{
	z-index: 158;
}

#u642
{
	z-index: 159;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u643-6
{
	z-index: 160;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u639
{
	z-index: 166;
	width: 436px;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u640
{
	position: absolute;
	width: 436px;
	height: 637px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u628.PamphletThumbSelected,.ie #u640
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u640:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 436px;
	height: 637px;
	min-height: 0px;
	margin: 0px;
}

.ie #u640:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u640.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 436px;
	height: 637px;
	min-height: 0px;
	margin: 0px;
}

#u519
{
	z-index: 168;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/015%20rhodamine%20sky.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu648
{
	z-index: 169;
	width: 0.01px;
	height: 568px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u653
{
	position: absolute;
	width: 870px;
	top: 471px;
}

#u653popup
{
	z-index: 170;
}

#u654
{
	z-index: 171;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u655-6
{
	z-index: 172;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u651
{
	z-index: 178;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u652
{
	position: absolute;
	width: 865px;
	height: 568px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u640.PamphletThumbSelected,.ie #u652
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u652:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 865px;
	height: 568px;
	min-height: 0px;
	margin: 0px;
}

.ie #u652:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u652.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 865px;
	height: 568px;
	min-height: 0px;
	margin: 0px;
}

#u521
{
	z-index: 180;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/16cernunos.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu660
{
	z-index: 181;
	width: 0.01px;
	height: 638px;
	position: relative;
	margin-right: -10000px;
}

#u545,#u557,#u569,#u581,#u605,#u641,#u665
{
	position: absolute;
	width: 870px;
	top: 540px;
}

#u665popup
{
	z-index: 182;
}

#u666
{
	z-index: 183;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u667-6
{
	z-index: 184;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u663
{
	z-index: 190;
	width: 514px;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u664
{
	position: absolute;
	width: 514px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u652.PamphletThumbSelected,.ie #u664
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u664:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 514px;
	height: 638px;
	min-height: 0px;
	margin: 0px;
}

.ie #u664:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u664.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 514px;
	height: 638px;
	min-height: 0px;
	margin: 0px;
}

#u523
{
	z-index: 192;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/017ahipara3am.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu672
{
	z-index: 193;
	width: 0.01px;
	height: 640px;
	position: relative;
	margin-right: -10000px;
}

#u677
{
	position: absolute;
	width: 870px;
	top: 531px;
}

#u677popup
{
	z-index: 194;
}

#u678
{
	z-index: 195;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u679-6
{
	z-index: 196;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u675
{
	z-index: 202;
	width: 655px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u676
{
	position: absolute;
	width: 655px;
	height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u664.PamphletThumbSelected,.ie #u676
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u676:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 655px;
	height: 640px;
	min-height: 0px;
	margin: 0px;
}

.ie #u676:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u676.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 655px;
	height: 640px;
	min-height: 0px;
	margin: 0px;
}

#u525
{
	z-index: 204;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/18ice_cave.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu684
{
	z-index: 205;
	width: 0.01px;
	height: 621px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u689
{
	position: absolute;
	width: 870px;
	top: 520px;
}

#u689popup
{
	z-index: 206;
}

#u690
{
	z-index: 207;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u691-6
{
	z-index: 208;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u687
{
	z-index: 214;
	width: 632px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u688
{
	position: absolute;
	width: 632px;
	height: 621px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u676.PamphletThumbSelected,.ie #u688
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u688:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 632px;
	height: 621px;
	min-height: 0px;
	margin: 0px;
}

.ie #u688:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u688.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 632px;
	height: 621px;
	min-height: 0px;
	margin: 0px;
}

#u527
{
	z-index: 216;
	width: 870px;
	height: 648px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/19nerieds.jpg") no-repeat center center;
	background-size: contain;
}

#pamphletu696
{
	z-index: 217;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
}

#u701
{
	position: absolute;
	width: 870px;
	top: 539px;
}

#u701popup
{
	z-index: 218;
}

#u702
{
	z-index: 219;
	width: 870px;
	height: 75px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u703-6
{
	z-index: 220;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 325px;
}

#u699
{
	z-index: 226;
	width: 635px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u700
{
	position: absolute;
	width: 635px;
	height: 647px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u688.PamphletThumbSelected,.ie #u700
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u700:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 635px;
	height: 647px;
	min-height: 0px;
	margin: 0px;
}

.ie #u700:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u700.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
	width: 635px;
	height: 647px;
	min-height: 0px;
	margin: 0px;
}

.ie #u700.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u301
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-color: #DEDEDE;
	top: 657px;
	background: #FFFFFF url("../images/left_arrow.png") no-repeat center center;
}

#u301:hover
{
	border-color: #999999;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
	background: #333333 url("../images/left_arrow.png") no-repeat center center;
}

#u303
{
	position: absolute;
	width: 40px;
	height: 40px;
	border-color: #DEDEDE;
	top: 657px;
	left: 920px;
	background: #FFFFFF url("../images/right_arrow.png") no-repeat center center;
}

#u303:hover
{
	border-color: #999999;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
	background: #333333 url("../images/right_arrow.png") no-repeat center center;
}

#pu802
{
	width: 0.01px;
	margin: 784px -10000px -76px -100px;
}

#u802
{
	z-index: 2;
	min-height: 45px;
	padding-bottom: 17px;
}

#u802_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1598
{
	z-index: 27;
	width: 275px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 100px;
}

#u1598:hover
{
	width: 275px;
	height: 29px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u802-bw
{
	z-index: 2;
	min-height: 45px;
}

#pbuttonu805
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 690px;
}

#buttonu805
{
	z-index: 4;
	width: 116px;
	height: 50px;
	margin-right: -10000px;
}

#u806-4
{
	z-index: 5;
}

#pbuttonu803
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 944px;
}

#buttonu803
{
	z-index: 12;
	width: 116px;
	height: 50px;
	margin-right: -10000px;
}

#u804-4
{
	z-index: 13;
}

#pbuttonu807
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 817px;
}

#buttonu807
{
	z-index: 20;
	width: 116px;
	height: 50px;
	margin-right: -10000px;
}

#u808-4
{
	z-index: 21;
}

#pbuttonu805 #u806-4,#pbuttonu805:hover #u806-4,#pbuttonu805.ButtonSelected #u806-4,#pbuttonu803 #u804-4,#pbuttonu803:hover #u804-4,#pbuttonu803.ButtonSelected #u804-4,#pbuttonu807 #u808-4,#pbuttonu807:hover #u808-4,#pbuttonu807.ButtonSelected #u808-4
{
	margin-right: -10000px;
	margin-top: 17px;
	left: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 101px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -784px;
}

